@charset "utf-8";
/* CSS Document */
/*翻页箭头*/
.directUp {
	position: absolute;
	width: 20%;
	height: 10%;
	z-index: 9;
	top: 10%;
	left: 40%;
	animation: imgz 4s infinite;	
	animation-delay: 2s;
	-moz-animation: imgz 4s infinite;	
	-moz-animation-delay: 2s;
	-webkit-animation: imgz 4s infinite;	
	-webkit-animation-delay: 2s;
	-o-animation: imgz 4s infinite;	
	-o-animation-delay: 2s;	
}
@keyframes imgz
{
    from   {top:10%; }
    to {top:0%;}
}
@-moz-keyframes imgz
{
    from   {top:10%; }
    to {top:0%;}
} 
@-webkit-keyframes imgz
{
    from   {top:10%; }
    to {top:0%;}
}
@-o-keyframes imgz
{
    from   {top:10%; }
    to {top:0%;}
}

.directDown {
	position: absolute;
	width: 20%;
	height: 10%;
	z-index: 10;
	bottom: 10%;
	left: 40%;
	animation: imgy 4s infinite;	
	animation-delay: 2s;
	-moz-animation: imgy 4s infinite;	
	-moz-animation-delay: 2s;
	-webkit-animation: imgy 4s infinite;	
	-webkit-animation-delay: 2s;
	-o-animation: imgy 4s infinite;	
	-o-animation-delay: 2s;	
}
@keyframes imgy
{
    from   {bottom:10%; }
    to {bottom:0%;}
}
@-moz-keyframes imgy
{
    from   {bottom:10%; }
    to {bottom:0%;}
} 
@-webkit-keyframes imgy
{
   from   {bottom:10%; }
    to {bottom:0%;}
}
@-o-keyframes imgy
{
    from   {bottom:10%; }
    to {bottom:0%;}
}
